
/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "5bf-3e-EKq"; */
"5bf-3e-EKq.title" = "Kontrast:";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "NKV-1m-Yfx"; */
"NKV-1m-Yfx.title" = "Jas:";

/* Class = "NSWindow"; title = "Color Controls"; ObjectID = "Pjq-sh-mfc"; */
"Pjq-sh-mfc.title" = "Ovládanie farieb";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "SaT-ab-4O2"; */
"SaT-ab-4O2.title" = "Vynulovať";

/* Class = "NSTextFieldCell"; placeholderString = "No Document"; ObjectID = "Vjg-fq-Zc4"; */
"Vjg-fq-Zc4.placeholderString" = "Žiadny dokoument";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "ehc-LI-f6F"; */
"ehc-LI-f6F.title" = "Sýtosť:";

/* Class = "NSTextFieldCell"; title = "Hue:"; ObjectID = "lJc-z0-YZc"; */
"lJc-z0-YZc.title" = "Odtieň:";
